/** RESET **/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

em {
    font-style: italic;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

body,
html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

div,
input,
textarea,
button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

strong,
b,
.strong,
.bold {
    font-weight: 700;
}

button,
input {
    outline: none !important;
}

a {
    color: inherit;
}

a.btn-icon {
    text-decoration: none;
}

.clear {
    clear: both;
}

img,
video {
    max-width: 100%;
    display: block;
}

.bg {
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    overflow: hidden;
}

.block {
    position: relative;
    overflow: hidden;
}

.item {
    position: relative;
}

.overlay {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

/** COMMON **/

body,
html {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    background: #ece5d3;
    color: #717171;
}

.wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 0px 50px;
    position: relative;
    max-width: 1600px;
}

/** COLORS **/
/** Color: dark **/

.clr-dark {
    color: #373d3d !important;
}

.bg-dark {
    background-color: #373d3d !important;
}

/** Color: grey **/

.clr-grey {
    color: #717171 !important;
}

.bg-grey {
    background-color: #717171 !important;
}

/** Color: red **/

.clr-red {
    color: #8c0003 !important;
}

.bg-red {
    background-color: #8c0003 !important;
}

/** Color: light **/

.clr-light {
    color: #f8f5ef !important;
}

.bg-light {
    background-color: #f8f5ef !important;
}

/** Color: light-2 **/

.clr-light-2 {
    color: #fff !important;
}

.bg-light-2 {
    background-color: #fff !important;
}

.columns {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.column {
    display: table-cell;
    vertical-align: top;
}

.content {
    background: #ece5d3;
}

.columns.main-columns .column.left,
.column-left-fixed-in {
    width: 160px;
}

.columns.main-columns .column.left {
    position: relative;
}

.column-right-content {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.item-post-slide-content-in {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 530px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.item-post-slide-content-in-content {
    color: #000000;
}

.column-right-content-left,
.column-right-content-right {
    display: table-cell;
    vertical-align: top;
}

.column-right-content-right {
    width: 35%;
    padding-left: 40px;
    overflow: hidden;
}

.part-sidebar {
    padding: 20px 30px 30px 30px;
    background: #dfd6bf;
}

.column-right-top {
    margin-bottom: 23px;
}

.block,
.content {
    padding: 40px 0px;
}

.block:first-child {
    padding-top: 0px !important;
}

.ad-group {
    text-align: center;
}

.ad-group img {
    display: inline-block;
    max-width: 100%;
}

body {
    overflow-x: hidden;
}

.column-left-fixed.fixed .column-left-fixed-in {
    position: fixed;
    top: 0px;
}

.column-left-fixed.fixed.end .column-left-fixed-in {
    position: absolute;
    top: auto;
    bottom: 0px;
}

.column-right-content-left .ad-group .loop {
    margin: 0;
}

.column-right-content-left .ad-group .loop.loop-ad-small {
    margin: 0 -11px;
}

/** TRANSITIONS **/

.mobile-toggle,
.mobile-toggle-inner::before,
.input-row,
.input-row label,
.btn-icon,
.btn-square,
.play,
.header-nav a:after,
.form-bottom a:after,
.post-slider-content-in a:after,
.sidebar-slider-slide-in .text .read-more span:after {
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.btn:before,
.btn-icon:before,
.btn-square:before,
.play:before {
    -webkit-transition: transform 250ms ease-in-out;
    -moz-transition: transform 250ms ease-in-out;
    -o-transition: transform 250ms ease-in-out;
    -webkit-transition: -webkit-transform 250ms ease-in-out;
    transition: -webkit-transform 250ms ease-in-out;
    -o-transition: -o-transform 250ms ease-in-out;
    -moz-transition: transform 250ms ease-in-out, -moz-transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out, -moz-transform 250ms ease-in-out, -o-transform 250ms ease-in-out;
}

.header-nav a,
.footer-in a {
    -webkit-transition: color 250ms ease-in-out;
    -moz-transition: color 250ms ease-in-out;
    -o-transition: color 250ms ease-in-out;
    transition: color 250ms ease-in-out;
}

.part-subnav .part-in a:before {
    -webkit-transition: height 250ms ease-in-out;
    -moz-transition: height 250ms ease-in-out;
    -o-transition: height 250ms ease-in-out;
    transition: height 250ms ease-in-out;
}

/** COMPONENTS **/

.text-small {
    font-size: 14px;
    line-height: 1.3em;
}

.text-small.text-small-alt {
    font-style: italic;
    font-weight: 300;
}

.text-small.text-small-important {
    font-weight: 700;
}

.text,
.post-slider-content-in p,
.post-slider-content-in ul {
    font-size: 16px;
    line-height: 1.3em;
}

.post-slider-content-in ul {
    list-style: inherit;
    margin: 0px;
    padding-left: 18px;
}

.post-slider-content-in p,
.post-slider-content-in ul,
.block-content .text p,
.block-content .text ul {
    margin-bottom: 20px;
}

.text.text-important {
    font-weight: 700;
}

.text-large {
    line-height: 1.3em;
    font-size: 18px;
}

.text-large.text-large-important {
    font-weight: 700;
}

.title {
    font-size: 24px;
    line-height: 1.3em;
    font-weight: 700;
}

.btn,
.wpcf7-submit {
    font-weight: 700;
    font-size: 18px;
    color: #ffffff;
    letter-spacing: 0.04em;
    background: #8c0003;
    line-height: 1em;
    padding: 11px 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-box-shadow: 0 0 1px transparent;
    -moz-box-shadow: 0 0 1px transparent;
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.btn:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f28100;
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.btn:hover:before,
.btn:focus:before,
.btn:active:before {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
}

.btn:active:before {
    background: #373d3d !important;
}

.btn.btn-orange {
    background: #f28100;
}

.btn.btn-orange:before {
    background: #8c0003;
}

.btn-icon {
    text-align: center;
    height: 38px;
    width: 38px;
    line-height: 38px;
    background: transparent;
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #685e44;
    font-size: 18px;
    border: 1px solid #685e44;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-box-shadow: 0 0 1px transparent;
    -moz-box-shadow: 0 0 1px transparent;
    box-shadow: 0 0 1px transparent;
    position: relative;
    cursor: pointer;
}

.btn-icon i {
    position: relative;
    top: 3px;
}

.btn-icon:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    background: #8c0003;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: -o-transform;
    -moz-transition-property: transform, -moz-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform, -moz-transform, -o-transform;
}

.btn-icon:hover,
.btn-icon:focus,
.btn-icon:active {
    color: white;
}

.btn-icon:hover:before,
.btn-icon:focus:before,
.btn-icon:active:before {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.btn-square {
    width: 52px;
    height: 52px;
    line-height: 52px;
    display: inline-block;
    background: #8c0003;
    color: #fff;
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-box-shadow: 0 0 1px transparent;
    -moz-box-shadow: 0 0 1px transparent;
    box-shadow: 0 0 1px transparent;
    position: relative;
    cursor: pointer;
}

.btn-square i {
    position: relative;
    top: 3px;
}

.btn-square.btn-square-small {
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
    font-size: 16px !important;
}

.btn-square.btn-square-light {
    background: rgba(255, 255, 255, 0.62);
    color: #373d3d;
    font-size: 16px;
}

.btn-square:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f28100;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    -o-transform-origin: 0 50%;
    transform-origin: 0 50%;
}

.btn-square.btn-square-light:before {
    background: #8c0003;
}

.btn-square:hover,
.btn-square:focus,
.btn-square:active {
    color: white;
}

.btn-square:hover:before,
.btn-square:focus:before,
.btn-square:active:before {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}

label {
    margin: 0;
    margin-bottom: 5px;
    cursor: pointer;
    display: block;
    line-height: 1;
}

.field {
    position: relative;
    overflow: hidden;
}

.dynamic-placeholder label {
    position: absolute;
    top: 50%;
    left: 0;
    color: #89898a;
    cursor: text;
    z-index: 5;
    overflow: hidden;
    max-width: 100%;
    font-size: 16px;
    line-height: 60px;
    padding-left: 9px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.dynamic-placeholder-textarea label {
    position: absolute;
    top: 0 !important;
    left: 0;
    z-index: 99999;
    color: #89898a;
    cursor: text;
    overflow: hidden;
    max-width: 100%;
    font-size: 16px;
    line-height: 60px;
    padding-left: 9px;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

.dynamic-placeholder-textarea textarea,
.dynamic-placeholder input[type='tel'],
.dynamic-placeholder input[type='text'],
.dynamic-placeholder input[type='email'] {
    z-index: 0;
    position: relative;
    padding-top: 15px;
}

.dynamic-placeholder-textarea textarea {
    padding-top: 25px;
    line-height: 1.7;
}

.dynamic-placeholder.active label,
.dynamic-placeholder-textarea.active label {
    font-size: 11px;
    line-height: 26px;
    top: 8px;
}

.input-row {
    position: relative;
    background: transparent;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: #fff;
    border: 0px;
}

.input-row.error {
    background: #d9b4b0 !important;
    border-color: #d0021b !important;
}

.input-row.focus,
.wpcf7-text:focus,
.wpcf7 textarea:focus {
    background: #373d3d;
    color: #ffff;
}

.input-row label,
.input-row input,
.input-row textarea,
.input-row select,
.wpcf7 textarea {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

.wpcf7 textarea {
    color: #000000;
}

.input-row input,
.input-row textarea {
    width: 100%;
    border: 0px;
    outline: none;
    padding: 23px 60px 9px 10px;
    background: transparent;
}

.wpcf7-textarea,
.wpcf7-form input {
    width: 100%;
    border: 0px;
    outline: none;
    padding: 9px 10px;
    background: transparent;
}

.wpcf7-form input,
.wpcf7-textarea {
    background: #ffffff;
    color: #000000;
}

.wpcf7-form input.wpcf7-submit {
    background: #8c0003;
    color: #ffffff;
    width: auto;
    padding: 11px 30px;
    -webkit-transform-origin: bottom center;
    -moz-transform-origin: bottom center;
    -ms-transform-origin: bottom center;
    -o-transform-origin: bottom center;
    transform-origin: bottom center;
}

.wpcf7-form input.wpcf7-submit:hover {
    background: #f28100;
    width: auto;
    padding: 11px 30px;
}

.wpcf7-form input.wpcf7-submit.align-right {
    float: right;
}

.input-row label {
    top: 18px;
    left: 10px;
    color: #717171;
    position: absolute;
}

.input-row.focus label {
    top: 4px;
    font-size: 10px;
    color: #fff;
    opacity: 0.5;
}

.input-row textarea {
    height: 150px;
    max-height: 150px !important;
    max-width: 100%;
    padding-top: 23px;
}

.play {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 30px;
    display: inline-block;
    background: #8c0003;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-box-shadow: 0 0 1px transparent;
    -moz-box-shadow: 0 0 1px transparent;
    box-shadow: 0 0 1px transparent;
    position: relative;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
}

.play i {
    position: relative;
    top: 5px;
}

.play.play-small {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
}

.play.nohover:before {
    display: none !important;
}

.play:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f28100;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    -o-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: -o-transform;
    -moz-transition-property: transform, -moz-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform, -moz-transform, -o-transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.video-image {
    cursor: pointer;
}

.play:hover:before,
.play:focus:before,
.play:active:before,
.video-image:hover .play:before,
.video-image:focus .play:before,
.video-image:active .play:before {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}

/** LOOPS **/
/** PARTS **/

.sidebar-box,
.sidebar-box-ads a {
    display: block;
    margin-bottom: 30px;
}

.sidebar-box:last-child,
.sidebar-box-ads a:last-child {
    margin-bottom: 0;
}

.sidebar-box-content {
    padding: 20px;
    background-color: #fff;
}

.sidebar-box-content .btn {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.sidebar-sound-in {
    width: 100%;
    display: table;
}

.sidebar-sound-left,
.sidebar-sound-right {
    display: table-cell;
    vertical-align: top;
}

.sidebar-sound-left {
    width: 80px;
}

.sidebar-sound-right {
    background-color: #fff;
    padding: 12px 20px;
    text-align: center;
}

.sidebar-sound-right .text-small {
    padding-bottom: 8px;
    border-bottom: 2px solid #d8d8d8;
    margin-bottom: 8px;
}

.sidebar-slides-top {
    background-color: #8c0003;
    color: #fff;
}

.sidebar-slides-top .text-large,
.sidebar-slides-top .arrows {
    display: inline-block;
    vertical-align: middle;
}

.sidebar-slides-top .text-large {
    margin: 0;
    padding: 10px 20px;
}

.sidebar-slides-top .arrows {
    float: right;
}

.sidebar-slider-slides {
    background-color: #fff;
    padding: 0px;
}

.sidebar-slider-slide-in .text {
    padding: 20px;
}

.sidebar-slider-slide-in .text .read-more {
    display: block;
    margin-top: 10px;
}

.sidebar-slider-slide {
    vertical-align: top !important;
}

.sidebar-box-ads a {
    display: block;
    text-align: center;
}

.sidebar-box-ads a img {
    display: inline-block;
}

.sidebar-box-ads a:last-child img {
    margin-bottom: 0px;
}

.newsletter-signup-in {
    background-color: #f8f5ef;
    padding: 13px 16px;
}

.newsletter-signup-in .title {
    margin-bottom: 10px !important;
}

.newsletter-signup-in .text-small {
    margin-bottom: 15px;
}

.newsletter-signup-in .input-row {
    position: relative;
    padding-right: 55px;
}

.newsletter-signup-in .input-row .btn-square {
    position: absolute;
    top: 0;
    right: 0;
}

.es-slider-items {
    height: auto !important;
}

.es-slider-items .es-slider-items-in {
    padding: 0 !important;
    overflow: hidden !important;
}

.part-featured-slider .title {
    margin-bottom: 10px;
}

.loop-featured-slides {
    position: relative;
}

.loop-featured-slides .item-in > img {
    width: 100%;
    height: 100%;
    z-index: 5;
    position: absolute;
    -o-object-fit: cover;
    object-fit: cover;
}

.loop-featured-slides .item-post-slide-content {
    width: -webkit-calc(35% - 40px);
    width: -moz-calc(35% - 40px);
    width: calc(35% - 40px);
    z-index: 10;
    padding: 30px;
    position: relative;
    font-size: 15px;
    background: rgba(223, 214, 191, 0.75);
    margin-left: auto;
}

.loop-featured-slides .item-post-slide-content div,
.loop-featured-slides .item-post-slide-content p {
    font-size: 15px;
    line-height: 1.5em !important;
}

.part-featured-slider .dots {
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    bottom: 15px;
    text-align: center;
}

.part-featured-slider .dots span {
    display: inline-block;
    height: 10px;
    width: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #717171;
    margin: 0 5px;
    cursor: pointer;
}

.part-featured-slider .dots span.active {
    background-color: #8c0003;
}

.part-featured-slider .arrow {
    position: absolute;
    z-index: 10;
    top: 50%;
    margin-top: -20px;
    left: 0;
}

.part-featured-slider .arrow-right {
    right: 40%;
    left: auto;
}

.item-post-slide img {
    width: auto;
    height: auto;
    display: block;
    min-width: 100%;
    max-width: 100%;
}

.part-subnav .part-in a {
    color: #8c0003;
    display: block;
    padding: 15px;
    border-left: 2px solid #dfd6bf;
    position: relative;
    text-decoration: none;
}

.part-subnav .part-in a:before {
    display: inline-block;
    position: absolute;
    content: '';
    background-color: #8c0003;
    width: 2px;
    height: 0;
    top: 0;
    left: -2px;
    bottom: 0;
}

.part-subnav .part-in a:hover:before,
.part-subnav .part-in a.active:before {
    height: 100%;
}

.part-share .part-in {
    padding: 12px 0 12px 12px;
    border-left: 2px solid #dfd6bf;
}

.part-share .text-small {
    margin-bottom: 20px;
}

.part-share a {
    display: block;
    margin-bottom: 5px;
}

.part-share a:last-child {
    margin-bottom: 0;
}

/** SECTIONS **/
/** SECTION: TOP **/

.mobile-toggle {
    cursor: pointer;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
    display: none;
    width: 60px;
    height: 60px;
    padding: 20px 13px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.mobile-toggle-box {
    width: 24px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.mobile-toggle-inner {
    display: block;
    top: 50%;
    margin-top: -6px;
}

.mobile-toggle-inner,
.mobile-toggle-inner::before,
.mobile-toggle-inner::after {
    width: 24px;
    height: 2px;
    background-color: #685e44;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: -o-transform;
    -moz-transition-property: transform, -moz-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform, -moz-transform, -o-transform;
    -webkit-transition-duration: 0.15s;
    -moz-transition-duration: 0.15s;
    -o-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}

.mobile-toggle-inner::before,
.mobile-toggle-inner::after {
    content: '';
    display: block;
}

.mobile-toggle-inner::before {
    top: -10px;
}

.mobile-toggle-inner::after {
    bottom: -9px;
}

.mobile-toggle-inner {
    top: 6px;
}

.mobile-toggle-inner::before {
    top: 8px;
}

.mobile-toggle-inner::after {
    top: 16px;
}

.nav-menu-open .mobile-toggle-inner {
    -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
    -moz-transform: translate3d(0, 10px, 0) rotate(45deg);
    transform: translate3d(0, 10px, 0) rotate(45deg);
}

.nav-menu-open .mobile-toggle-inner::before {
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    -moz-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0;
}

.nav-menu-open .mobile-toggle-inner::after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(-90deg);
    -moz-transform: translate3d(0, -20px, 0) rotate(-90deg);
    transform: translate3d(0, -20px, 0) rotate(-90deg);
    top: 19px;
}

.header-nav .custom-mobile-menu li a {
    display: block;
}

header {
    border-bottom: 1px solid #c1b696;
    background: #ece5d3;
}

.header-left a {
    display: inline-block;
    text-decoration: none;
}

.header-in {
    display: table;
    width: 100%;
}

.header-left,
.header-right {
    display: table-cell;
    vertical-align: middle;
}

.header-right {
    text-align: right;
}

.header-left img {
    width: auto;
    max-height: 28px;
}

.header-left span {
    font-size: 14px;
    color: #685e44;
    display: block;
    margin-top: 4px;
}

.header-nav a {
    display: inline-block;
    margin-left: 20px;
    font-size: 16px;
    color: #685e44;
    line-height: 70px;
    position: relative;
    text-decoration: none;
}

.header-nav a:after {
    height: 2px;
    width: 0px;
    background: #8c0003;
    position: absolute;
    bottom: -1px;
    content: '';
    left: 0px;
}

.header-nav a.active,
.header-nav a:hover {
    color: #8c0003;
}

.header-nav a:hover:after,
.header-nav a.active:after {
    width: 100%;
}

/** SECTION: BLOCKS **/

.block-content .title {
    margin-bottom: 30px;
}

.block-content .text-large,
.block-content .text {
    margin: 20px 0px;
}

.content-featured-image {
    display: table;
    width: 100%;
}

.content-featured-image,
.content-media {
    padding: 30px 0px;
}

.content-media img {
    width: 100%;
}

.content-media p {
    padding: 0px;
    margin: 0px !important;
    margin-top: 10px !important;
}

.content-featured-image p {
    margin: 0 !important;
}

.content-featured-image-left,
.content-featured-image-right {
    display: table-cell;
    vertical-align: top;
    width: 50%;
}

.content-featured-image-right {
    vertical-align: middle;
}

.content-featured-image-left {
    padding-right: 8px;
}

.content-featured-image-right p {
    line-height: 1.6em;
}

.content-featured-image-right {
    padding-left: 8px;
}

.content-featured-image .text {
    margin: 0;
}

.block-content .part-newsletter-signup {
    margin: 0px;
}

.block-content .buttons {
    margin-bottom: 30px;
}

.block-content .buttons .btn {
    margin-right: 5px;
}

.block-content .newsletter-signup-in {
    padding: 20px;
}

.ad-group {
    margin-bottom: 30px;
}

.posts-group .title {
    margin-bottom: 15px;
}

.posts-group .loop,
.ad-group .loop {
    margin: 0 -11px;
}

.posts-group .item-post {
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0 11px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 30px;
    text-decoration: none;
}

.ad-group .loop-ad-small .item-small {
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0 11px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.posts-group .post-bottom {
    position: relative;
    padding: 15px;
    border: 1px solid #d8d8d8;
    height: 150px;
    overflow: hidden;
    background: #fff;
}

.block.block-posts-archive {
    padding: 0px;
}

.posts-group .post-content-overlay {
    position: absolute;
    top: auto;
    height: 75px;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(237, 237, 237, 0);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */

    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */

    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */

    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 1)));

    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);

    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
}

.posts-group .post-bottom .text.clr-red {
    margin-bottom: 5px;
}

.posts-group .post-bottom .text-small-important {
    margin-bottom: 2px;
}

.posts-group .post-top {
    height: 210px;
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.post-top .play {
    position: absolute;
    bottom: 0;
    left: 0;
}

.block-posts-single .post-content .title {
    margin-bottom: 10px;
}

.block-posts-single .post-content .post-tags span:after {
    display: inline-block;
    margin-right: 4px;
    content: ', ';
}

.block-posts-single .post-content .post-tags span:last-child:after {
    display: none;
}

.block-posts-single .post-slider {
    width: 50%;
    float: right;
    margin: 4px 0 20px 20px;
    position: relative;
}

.block-posts-single .post-slider img {
    max-width: 100%;
    min-width: 100%;
    height: auto;
}

.block-posts-single .post-slider .arrow {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    right: 0;
}

.block-posts-single .post-slider .arrow-left {
    left: 0;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.post-slider-content-in {
    padding: 25px;
    overflow: hidden;
    background-color: #fff;
}

.post-slider-content-in .text-large {
    margin-bottom: 20px;
}

.post-slider-content-in .text {
    overflow: hidden;
    margin-bottom: 20px;
}

.post-slider-content-in .post-subtitle,
.post-slider-content-in .text:last-child {
    margin-bottom: 10px;
}

.post-poster {
    display: block;
    margin-top: 30px;
    text-align: center;
}

.post-poster:first-child,
.ad-message:first-child + .post-poster {
    margin-top: 0;
}

.post-poster img {
    display: inline-block;
    max-width: 100%;
}

.arrow.hidden {
    opacity: 0;
}

.form-top .title {
    margin-bottom: 30px;
}

.form-block,
.wpcf7-form {
    background-color: #f8f5ef;
    padding: 25px;
}

.form-block .title {
    margin-bottom: 20px;
}

.form-block .input-row {
    margin-bottom: 23px;
}

.form-block .btn {
    float: right;
}

.form-block .gform_footer::after {
    clear: both;
    content: '';
    display: block;
}

.form-bottom {
    margin-top: 45px;
}

.form-bottom a {
    position: relative;
}

.form-bottom a:after {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    background: #717171;
    content: '';
    height: 1px;
}

.form-bottom a:hover:after {
    width: 100%;
}

.form-bottom .title {
    margin-bottom: 30px;
}

.form-bottom p {
    margin-bottom: 5px;
}

.form-bottom p.phone {
    margin-bottom: 27px;
}

.loop-video .item-video {
    background-color: #f8f5ef;
    padding: 30px;
    margin-bottom: 30px;
}

.loop-video .item-video .title {
    margin-bottom: 15px;
}

.loop-video .item-video .text {
    margin-bottom: 10px;
}

.loop-video .item-video .text-small {
    margin-bottom: 4px;
}

.loop-video .video-image {
    position: relative;
    margin-bottom: 10px;
    overflow: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.loop-video .video-image .play {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.item-video .btn-icon {
    margin-right: 5px;
}

/** SECTION: BOTTOM **/
.footer-newsletter {
    border-top: 1px solid #c1b696;
}

.footer-newsletter .column.left {
    padding-right: 22px;
}

.footer-newsletter .column.right {
    padding-left: 22px;
    padding-top: 5px;
}

.footer-newsletter-in {
    padding: 20px 0;
}

.footer-newsletter-in .title {
    margin-bottom: 5px;
}

.footer-newsletter-in .input-row .btn-square {
    position: absolute;
    top: 0;
    right: 0;
}

footer {
    background-color: #fff;
}

.footer-in {
    padding: 45px 0;
}

.footer-in .column {
    padding-top: 5px;
    padding-left: 13px;
    border-left: 1px solid #d8d8d8;
}

.footer-in .column:first-child {
    padding-left: 0;
    border: none;
}

.footer-in span {
    display: block;
    margin-bottom: 20px;
}

.footer-in a {
    display: block;
    margin-bottom: 5px;
    text-decoration: none;
}

.footer-in a:hover {
    text-decoration: underline;
    color: #8c0003;
}

.footer-in .column .buttons a {
    display: inline-block;
    margin-right: 5px;
}

.footer-in .column .buttons a:hover {
    color: #fff;
    text-decoration: none;
}

.footer-bottom {
    padding: 11px 0;
    text-align: center;
}

.plyr__progress--played,
.plyr__volume--display,
.plyr__progress--played,
.plyr__volume--display {
    color: #8c0003;
}

.plyr__play-large,
.plyr--video .plyr__controls button.tab-focus:focus,
.plyr--video .plyr__controls button:hover {
    background: #8c0003;
}

.plyr input[type='range']::-ms-fill-lower {
    background: #8c0003;
}

.plyr input[type='range']:active::-webkit-slider-thumb {
    background: #8c0003;
}

.plyr input[type='range']:active::-moz-range-thumb {
    background: #8c0003;
}

.plyr input[type='range']:active::-ms-thumb {
    background: #8c0003;
}

.post-slider-content-in a,
.sidebar-slider-slide-in .text .read-more span {
    color: #8c0003;
    position: relative;
    text-decoration: none;
}

.post-slider-content-in a:after,
.sidebar-slider-slide-in .text .read-more span:after {
    content: '';
    position: absolute;
    bottom: 0px;
    height: 1px;
    left: 0px;
    width: 0px;
    background: #8c0003;
}

.post-slider-content-in a:hover:after,
.sidebar-slider-slide:hover .text .read-more span:after {
    width: 100%;
}

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dfd6bf+0,dfd6bf+100&0+0,1+100 */
/*.loop-featured-slides .item-post-slide-content:after {
    content: "";
    position: absolute;
    height: 100px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: -moz-linear-gradient(top, rgba(223,214,191,0) 0%, rgba(223,214,191,1) 100%);
    background: -webkit-linear-gradient(top, rgba(223,214,191,0) 0%,rgba(223,214,191,1) 100%);
    background: linear-gradient(to bottom, rgba(223,214,191,0) 0%,rgba(223,214,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dfd6bf', endColorstr='#dfd6bf',GradientType=0 );
}
*/

/*
 * VANI Back button
 */
.backButton {
    z-index: 10;
}

.backButton a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.backButton.left a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.backButton.left a .simbolo:before,
.backButton.right a .simbolo:after {
    margin-right: 0;
}

.backButton a .texto,
.backButton a span.texto {
    margin-left: 10px;
}

/*
 * Title
 */
.posts-group .title {
    margin-bottom: 9px;
}

/*
 * Content slider
 */
.sidebar-slides-top {
    min-height: 40px;
}

.arrow.hidden {
    display: none;
}

/*
 * Scroll to top
 */
#scroll-to-top {
    width: 40px;
    height: 40px;
    right: 40px;
    bottom: 40px;
    cursor: pointer;
    z-index: 20;
    display: block;
    position: fixed;
    font-size: 24px;
    text-align: center;
    line-height: 47px;
    -moz-transform: scale(-1);
    -webkit-transform: scale(-1);
    -o-transform: scale(-1);
    -ms-transform: scale(-1);
    transform: scale(-1);
    background-color: #8c0003;
}

#scroll-to-top i {
    color: #ffffff;
}

/*
 * Sidebar
 */
.sidebar-box-content .sidebar-box-in a,
.sidebar-box-content-slider .sidebar-box-in a {
    text-decoration: none;
}

.sidebar-box-content .sidebar-box-in .text p {
    margin-bottom: 10px;
}

.sidebar-box-content .sidebar-box-in .text p:last-child {
    margin-bottom: 0;
}

#sib_embed_signup .input-row,
.sidebar-box-content .sidebar-box-in .text form .input-row,
.sib-input .entry__field {
    border: 1px solid #8c0003 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.sib-form .entry__field {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin: 0;
}

#sib_embed_signup button,
.sidebar-box-content .sidebar-box-in .text form .btn-square {
    top: 0;
    right: 0;
    position: absolute;
}

.sib-form {
    margin-bottom: 10px !important;
}

#sib-form,
.sib-form {
    position: relative !important;
    padding: 0 !important;
}

#sib-container {
    padding: 0 !important;
    border: 0 !important;
}

.sib-form-block {
    padding: 0 !important;
}

.sib-form .entry__field {
    margin: 0 !important;
}

.sib-input .form__entry input[type='text'] {
    height: 50px;
    width: -webkit-calc(100% - 65px) !important;
    width: -moz-calc(100% - 65px) !important;
    width: calc(100% - 65px) !important;
}

.sib-form .entry__error.entry__error--primary span {
    padding: 10px;
}

#sib_embed_signup .forms-builder-wrapper {
    position: relative;
}

#sib_embed_signup input {
    color: #000000;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #ffffff;
}

#sib_embed_signup button {
    border: 0;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

#sib_embed_signup button i {
    top: 1px;
}

#sib_loading_gif_area {
    z-index: 9999;
    display: none;
    position: absolute;
}

#sib_loading_gif_area img {
    top: 40%;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#sib_embed_signup .message_area {
    padding: 10px 30px 10px 10px;
    position: relative;
    min-height: 45px;
    margin-bottom: 10px;
}

#sib_embed_signup .message_area button {
    top: 10px;
    right: 5px;
    width: 23px;
    height: 23px;
    border: 0;
    cursor: pointer;
    padding: 0;
    position: absolute;
    font-size: 12px;
    background: none transparent;
    line-height: 1;
}

/*
 * Header nav
 */
.header-nav .mobile-menu-link {
    display: none;
}

/*
 * Forms
 */
.validation_message {
    color: #ff0000;
    padding: 10px;
    display: block;
    background-color: #ffffff;
}

/*
 * Post archive
 */
.publish-date {
    font-style: italic;
    margin-bottom: 5px;
}

/*
 * Mobile share
 */
.mobile-share {
    display: none;
}

.mobile-share .part-in {
    overflow: hidden;
}

.mobile-share p.text-small {
    float: left;
    line-height: 40px;
    margin-right: 20px;
    margin-bottom: 0;
}

.mobile-share .buttons {
    float: left;
    font-size: 0;
}

.mobile-share .btn-icon {
    color: #685e44;
    width: 40px;
    height: 40px;
    margin-right: 10px;
}

.mobile-share .btn-icon:hover {
    color: #ffffff;
    text-decoration: none;
}

.mobile-share .btn-icon:hover::after {
    display: none;
}

/*
 * Post image grid
 */
.post-image-grid {
    clear: both;
    margin: 0 -15px -15px -15px;
    display: block;
    overflow: hidden;
}

.post-image-grid .post-image-grid-item {
    width: 25%;
    float: left;
    height: 160px;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-left: 15px solid #ffffff;
    border-right: 15px solid #ffffff;
    margin-bottom: 30px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.post-image-grid .post-image-grid-item img {
    /* opacity: 0; */
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.hint {
    font-size: 14px;
    font-style: italic;
}

.post-image-grid .post-image-grid-item::after {
    display: none;
}

/* Convert Plus popup */
body .cp-modal-every-design .cp-title-container {
    margin: 0;
}

body .cp-title {
    line-height: 0 !important;
}

body .cp-modal-every-design .cp-text-container {
    padding-top: 0 !important;
}

/**
 * Ad message
 */
.ad-message {
    color: #a19a9a;
    display: block;
    font-size: 12px;
    text-align: center;
    margin-bottom: 5px;
    text-decoration: none;
}

/**
 * Lazyload images
 */
.lazy-wrapper {
    position: relative;
}

.lazy-wrapper img,
.lazy-wrapper img.lazy-loaded {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute;
}

img.lazy-loaded {
    width: auto;
    height: auto;
}

/**
 * Responsive embed
 */
.embed-wrapper {
    overflow: hidden;
    position: relative;
    padding-top: 42.5%;
}

.embed-wrapper iframe {
    top: 0;
    left: 0;
    width: 100%;
    border: 0;
    height: 100%;
    position: absolute;
}

.responsive-embed {
    overflow: hidden;
    position: relative;
    min-height: 500px;
    padding-bottom: 56.25%;
}

.responsive-embed object,
.responsive-embed iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    position: absolute;
}

/**
 * ConvertPlus - Google reCaptcha
 */
.g-recaptcha {
    display: block;
    overflow: hidden;
    max-width: 100%;
    padding-top: 1px;
}

@media screen and (max-width: 1200px) {
    .post-image-grid .post-image-grid-item {
        width: 50%;
    }
}

@media screen and (max-width: 360px) {
    .post-image-grid .post-image-grid-item {
        width: 100%;
        float: none;
        display: block;
        margin-bottom: 15px;
    }
}
